## ros-melodic-imu-tools 1.2.5

=== debian/changelog ===
ros-melodic-imu-tools (1.2.5-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 18 Aug 2022 22:00:00 -0000

ros-melodic-imu-tools (1.2.4-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 11 Apr 2022 22:00:00 -0000

ros-melodic-imu-tools (1.2.3-1bionic) bionic; urgency=high

  * Fix "non standard content" warning in imu_tools metapackage
    Fixes #135 <https://github.com/ccny-ros-pkg/imu_tools/issues/135>.
  * Update maintainers in package.xml
  * Set cmake_policy CMP0048 to fix warning
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 08 Apr 2021 22:00:00 -0000

ros-melodic-imu-tools (1.2.2-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Sun, 24 May 2020 22:00:00 -0000

ros-melodic-imu-tools (1.2.1-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Sun, 05 May 2019 22:00:00 -0000

ros-melodic-imu-tools (1.2.0-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 24 May 2018 22:00:00 -0000

ros-melodic-imu-tools (1.1.5-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 23 May 2017 22:00:00 -0000

ros-melodic-imu-tools (1.1.4-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Sun, 21 May 2017 22:00:00 -0000

ros-melodic-imu-tools (1.1.3-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 09 Mar 2017 23:00:00 -0000

ros-melodic-imu-tools (1.1.2-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 06 Sep 2016 22:00:00 -0000

ros-melodic-imu-tools (1.1.1-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 06 Sep 2016 22:00:00 -0000

ros-melodic-imu-tools (1.1.0-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Sun, 24 Apr 2016 22:00:00 -0000

ros-melodic-imu-tools (1.0.11-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 21 Apr 2016 22:00:00 -0000

ros-melodic-imu-tools (1.0.10-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 21 Apr 2016 22:00:00 -0000

ros-melodic-imu-tools (1.0.9-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 15 Oct 2015 22:00:00 -0000

ros-melodic-imu-tools (1.0.8-1bionic) bionic; urgency=high

  * Add imu_complementary_filter to meta package
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 06 Oct 2015 22:00:00 -0000

ros-melodic-imu-tools (1.0.7-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 06 Oct 2015 22:00:00 -0000

ros-melodic-imu-tools (1.0.6-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 05 Oct 2015 22:00:00 -0000

ros-melodic-imu-tools (1.0.5-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 23 Jun 2015 22:00:00 -0000

ros-melodic-imu-tools (1.0.4-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 05 May 2015 22:00:00 -0000

ros-melodic-imu-tools (1.0.3-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 28 Jan 2015 23:00:00 -0000

ros-melodic-imu-tools (1.0.2-1bionic) bionic; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 26 Jan 2015 23:00:00 -0000

ros-melodic-imu-tools (1.0.1-1bionic) bionic; urgency=high

  * add me as maintainer to package.xml
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 09 Dec 2014 23:00:00 -0000

ros-melodic-imu-tools (1.0.0-1bionic) bionic; urgency=high

  * First public release
  * catkinization of imu_tools metapackage
  * Contributors: Francisco Vina

 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 02 Sep 2014 22:00:00 -0000
